@font-face {
    font-family: Raleway;
    src: url(fonts/Raleway-Regular.ttf);
}

@font-face {
    font-family: Raleway;
    src: url(fonts/Raleway-Light.ttf);
    font-weight: 300;
}

@font-face {
    font-family: Raleway;
    src: url(fonts/Raleway-Medium.ttf);
    font-weight: 500;
}

@font-face {
    font-family: Raleway;
    src: url(fonts/Raleway-SemiBold.ttf);
    font-weight: 600;
}

@font-face {
    font-family: Raleway;
    src: url(fonts/Raleway-Bold.ttf);
    font-weight: 700;
}

@font-face {
    font-family: "Open Sans";
    src: url(fonts/OpenSans-Regular.ttf);
}

@font-face {
    font-family: Roboto;
    src: url(fonts/RobotoCondensed-Regular.ttf);
}
